<?php
/*
  $Id: address_book.php,v 1.2 2006/07/16 05:09:35 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE_1', 'アカウント');
define('NAVBAR_TITLE_2', 'アドレス帳');
define('HEADING_TITLE', 'アドレス帳');
define('TABLE_HEADING_NUMBER', 'No.');
define('TABLE_HEADING_NAME', '氏名');
define('TABLE_HEADING_LOCATION', '都市');
define('TEXT_NO_ENTRIES_IN_ADDRESS_BOOK', 'まだアドレス帳に登録はありません...');
define('TEXT_MAXIMUM_ENTRIES', '注: アドレス帳には %s 件まで登録できます。');
define('TEXT_MAXIMUM_ENTRIES_REACHED', '注: アドレス帳の制限の %s 件まで登録されました。');
?>